uuid: cf841128-dffc-45f8-834d-8999716b7546
langcode: es
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: N4mUjXpPckUkVRY1PbKw4GGoL1i2ECU7PL3EreiKStk
id: comment.full
label: 'Comentario completo'
description: ''
targetEntityType: comment
cache: true
